*{
	padding: 0px;
	margin:0px;
	box-sizing: border-box;
}
html,body{
	height: 100%;
	width: 100%;

}

header {
	background-color:#00255F;
	padding-top: 0.5em;
	padding-bottom: 0.5em;
	padding-left: 0.5em;
	text-transform: capitalize;
}
h1{
	color: #775CB3;
	font-family: 'audiowide';
	text-shadow: 2px 5px 4px black;
}
body{
	background-color: #10415C;
}

nav ul{
	background-color: #4C58B1;
	overflow: hidden;
	box-shadow: 0px 5px 4px black;
}
li{
	display: inline-block;
	float: left;
	border-right: 2px solid black;
	border-radius: 0px 10px 10px 0px;
	box-shadow: 5px 0px 4px black;
}

li a{
	text-decoration: none;
	color: #FFFFFF;
	font-family: 'audiowide';
	display: block;
	padding-top: 3px;
	padding-bottom: 3px;
	font-size: 20px;
	padding-left: 30px;
	padding-right: 30px;
}

li a:hover{
	background-color: #FFD380;
	color: #EF9C00;
	box-shadow: 5px 5px 5px black;
	border-radius: 10px 10px;
	text-shadow: 0px 3px 2px black;
	font-size: 20px;
}

.caja{
	display: flex;
	align-items: stretch;
	border-radius: 15px;
	border: 3px solid #7C7D9D;
	height: 75%;
	margin: auto;
	margin-top: 1.8em;
	margin-right: 10%;
	margin-left: 10%;
	padding-top: 1em;
	padding-bottom: 1em;
	padding-right: 2em;
	padding-left: 2em;

}
.video{
	display: flex;
	align-items: center;
  justify-content: center;
	float: left;
	width: 40%;
	background-color: #A2A4E1;
	border-radius: 15px;
	margin-right: 1em;


}
video{
	display: block;
  max-width: 90%;
}
h2{
	padding-top: 0.5em;
	text-align: center;
	color: #00255F;
}
p{
    margin-left: 1em;
}
form{
	float: right;
	width: 60%;
	background-color:#7C7D9D ;
	border-radius: 15px;
	text-shadow: 0px 1px 1px #ffffff;

}
botton{
	clear:both;
	padding: 0.5em;
	text-align: center;
	margin-top: 1em;
}

.lineaFormulario{
	margin-top: 0.5emem;
	margin-bottom: 1em;
	width: 95%;
    height: 1px;
    background-color: white;
    display: block;
    margin-right: 0.5em;
    margin-left: 0.5em;
}


.derecha{
	width: 50%;
    float: right;
   }
.izquierda{
	width: 50%;
	float: left;

}
input,label{
margin-left: 1em;
}

label.list{
    margin-left: 0em;
}

input{
    margin-bottom: 0.5em;
}

select{
    margin-left: 1em;
    
}

footer{
	background-color: #1F42A8;
	color: black;
	text-shadow: 1px 1px 1px white;
	text-align: center;
	position: absolute;
	width: 100%;
	padding-top: 0.5em;
	padding-bottom: 0.5em;
	margin-bottom: 5px;
}
 .derecho{
  	float: none;
  	width: 90%;
  }
  #rss{
  	height: 20px;
  	width: 20px;
  }